@font-face {
	font-family: "Overpass-Regular";
	src: url("fonts/Overpass-Regular.woff2");
}
@font-face {
	font-family: "Overpass-SemiBold";
	src: url("fonts/Overpass-SemiBold.woff2");
}

@font-face {
	font-family: "Verdana";
	src: url(fonts/Verdana.ttf);
}

* {
	padding: 0;
	margin: 0;
	font-family: "Overpass-Regular", sans-serif;
	font-weight: 300;
	font-size: 17px;
	line-height: 26px;
	color: #1c0f2d;
    -webkit-font-smoothing: antialiased;
}

a {
	text-decoration: none;
}

h1 {
	font-family: Overpass-SemiBold;
	font-size: 36px;
	font-weight: 500;
	line-height: 1.25em;
	margin-bottom: 26px;
	color: #303030;
}

header {
	padding-top: 80px;
}

.logo_wrapper {
	display: flex;
  	justify-content: right;
  	align-items: center;
	position: relative;
	border: 6px solid #1c0f2b;;
	height: 220px;
	padding-right: 40px;
}

small{
	font-size: 15px;
	line-height: 15px;
	color: white;
}

b{
	font-weight: bold;
}

.logo {
	background-color: #fff;
	max-width: 300px;
	position: absolute;
	top: -46px;
	left: -41px;
}

.logo-title {
	font-family: Verdana;
	font-size: 40px;
	line-height: 40px;
	letter-spacing: 0.03em;
	color: #1c0f2b;
}

.endel-main-container {
	padding: 80px 0;
}

.endel-container {
	margin: 0 auto;
	padding-bottom: 40px;
	color: #1c0f2d
}

header .endel-container {
	padding-bottom: 0;
}

.endel-container.full {
	max-width: 1100px;
}

.result-title {
	padding-bottom: 0;
}

.endel-container.narrow {
	max-width: 1000px;
}

.endel-row {
	display: flex;
	flex-wrap: wrap;
}

.endel-row.even {
	background-color: #e3e3e3;
}

.endel-row.odd {
	background-color: #f5f5f3;
}

.endel-row__item--1 {
	background-color: #1c0f2b;
	color: #fff;
	flex: 1.2;
	border: 1px solid #fff;
	padding: 15px 10px;
}

.endel-row__item--2,
.endel-row__item--3,
.endel-row__item--4 {
	flex: 3;
	border: 1px solid #fff;
	padding: 15px 10px;
	cursor: pointer;
}

.endel-row__item--2:hover,
.endel-row__item--2.active {
	background-color: rgb(250, 91, 96);
}

.endel-row__item--3:hover,
.endel-row__item--3.active {
	background-color: rgb(254, 237, 68);
}

.endel-row__item--4:hover,
.endel-row__item--4.active {
	background-color: rgb(110, 216, 198);
}

.item-content {
	font-size: 16px;
}

.endel-row.table-header {
	background-color: #1c0f2b;
    color: #fff;
    text-align: center;
    border-bottom: 5px solid #fff;
}

.endel-row.table-header .endel-row__item--2,
.endel-row.table-header .endel-row__item--3,
.endel-row.table-header .endel-row__item--4 {
	background-color: #1c0f2b;
    color: #fff;
}

.header-title-responsive {
	padding: 5px 20px;
    border-radius: 15px;
    font-size: 12px;
    letter-spacing: 0.13em;
    display: none;
}

.header-title-responsive.red {
	background: rgb(250, 91, 96);
}

.header-title-responsive.yellow {
	background: rgb(254, 237, 68);
}

.header-title-responsive.green {
	background: rgb(110, 216, 198);
}

#btn {
	text-align: right;
}

.endel-button {
	color: #e15e83;
    font-size: 18px;
    line-height: 50px;
    height: 50px;
    font-weight: 600;
    border: 3px solid #e15e83;
    padding: 16px 23px;
    cursor: pointer;
}

.endel-button:hover {
	background-color: #e15e83;
	color: #fff;
}

.form__row.half {
	display: flex;
    gap: 40px;
    justify-content: center;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: center;
}

.form__item {
	flex: 1;
	margin-bottom: 20px;
}

.form__item.fw {
	display: flex;
	gap: 40px;
	align-items: center;
}

label {
	line-height: 40px;
}

.survey_form {
	width: 900px;
    margin: 0 auto;
}

.label-left {
	flex: 1;
	text-align: right;
	position: relative;
}

.require-red {
	color: red;
	/* position: absolute; */
	top: 4px;
	right: -16px;
}

#step4 .require-red {
	position: absolute;
}

#step4 .require-red:last-child{
	position: static;
}

input {
	height: 38px;
	padding: 5px 10px;
	border: 2px solid #d1d1d1;
	width: calc(100% - 24px);
	display: block;
}

textarea {
	display: block;
	padding: 5px 10px;
	width: calc(100% - 24px);
	min-height: 150px;
	border: 2px solid #d1d1d1;
}

.input-col {
	flex: 2;
}

.endel-dropdown {
position: relative;
}

select {
	height: 52px;
	padding: 5px 10px;
	border: 2px solid #d1d1d1;
	width: 100%;
	background: transparent;
	display: inline-block;
	-webkit-appearance: none; /*webkit browsers */
	-moz-appearance: none; /*Firefox */
	appearance: none;/* modern browsers */
}

.arrow-down {
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px solid #e15e83;
  position: absolute;
  top: 45%;
  right: 3%;
  z-index: -1;
}

/* Responsive */
@media screen and (max-width: 1000px) {
	.endel-main-container {
		padding: 35px;
	}

	header .endel-container {
		padding: 0 35px 35px;
	}

	.endel-row.table-header {
		display: none;
	}

	.endel-row {
		flex-direction: column;
		flex-wrap: initial;
		margin-bottom: 60px;
	}

/*	.header-title-responsive {
		display: initial;
	}*/

	.endel-row__item--1,
	.endel-row__item--2,
	.endel-row__item--3,
	.endel-row__item--4 {
		padding: 20px 40px;
		border: 5px solid #fff;
	}

/*	.item-content {
		margin-bottom: 20px;
	}*/

	.form__row.half {
		display: block;
	}

	.survey_form{
		width: 100%;
	}

	.survey_form .input-col{
		/*flex: 3;*/
	}

	.result-title + .endel-container {
		display: flex;
		flex-direction: column-reverse;
	}
}

/*@media only screen and (max-width: 480px) {
		.endel-container.full {
		max-width: 1100px;
	}

	.endel-container.narrow {
		max-width: 1000px;
	}
}

@media only screen and (max-width: 600px) {
		.endel-container.full {
		max-width: 1100px;
	}

	.endel-container.narrow {
		max-width: 1000px;
	}
}

@media only screen and (max-width: 768px) {
		.endel-container.full {
		max-width: 1100px;
	}

	.endel-container.narrow {
		max-width: 1000px;
	}
}*/

.test-block {
    margin: 50px auto 80px auto;
	width: 300px;
	/* height: 200px; */
	/* background: #ccc; */
	position: relative;
}

.test-arrow {
	width: 24px;
	position: absolute;
	bottom: -20px;
	left: calc((100% - 24px) / 2);
	transform-origin: 50% 100%;
	transform: rotate(-77deg)
	/* animation: arrowanimation 2s linear both; */
}
.arrowText{
	position: absolute;
	bottom: -62px;
	font-size: 30px;
	text-align: center;
	left: 4px;
	width: 100%;
}
/*
@keyframes arrowanimation {
	from {transform: rotate(0deg)}
	to {transform: rotate(55deg)}
} */

.test-score{
	max-width: 100%;
}

.dnone{
	display: none;
}

.needTiFill{
	border: 2px solid #e74c3c;
}

@media screen and (max-width: 700px) {
	.logo{
		width: 30%;
		left: -15px;
		top: -6px;
	}

	.logo_wrapper{
		height: 115px;
		padding: 0;
	    text-align: center;
		justify-content: center;
	}

	.logo-title{
		width: 35%;
		margin: 0 auto;
		font-size: 28px;
		display: inline-block;
	}
	#step5 h1{
		font-size: 22px;
	}
	#step5 h1 span{
		font-size: 22px !important;
	}
}


.result-title + .endel-container {
	display: flex;
}

.result-content-left {
	flex: 2;
	text-align: center;
}

.result-content-right {
	flex: 1;
}

.result-content-left p {
	text-align: left;
	margin-bottom: 20px;

}

.result-content-left table {
	border-spacing: 0;
	display: inline-block;
	margin-bottom: 20px;
}

.result-content-left table th{
	background-color: #1c0f2b;
	color: #fff;
	padding: 5px 10px;
}

.result-content-left table td{
	padding: 5px 10px;
  border-right: 2px solid #d1d1d1;
  border-bottom: 2px solid #d1d1d1;
}

.result-content-left table tr td:first-child {
  border-left: 2px solid #d1d1d1;
}

.result-content-left table tr th:first-child {
  border-right: 2px solid #fff;
}
